@charset "Shift_JIS";
/*
************************************
Mitsuboshi CSS
FileName:	top.css(top.html用)
Version:	2026.03.20
************************************
*/
nav{
	width: 350px;
	background-color: #d5ead8;
}
#myNav{
	width: 650px;
	background-color: yellow;
}

li{
	list-style: none;
	margin-left: 20px;
}

#myList {
	display = none !important;	/* 初期非表示にする */
	list-style: none;				/* リストの「・」を消す */
	padding: 0;
	margin: 0;
	gap: 5px;						/* アイテム間の余白 */
	justify-content: left;			/* 左寄せ、space-between等も使用可能 */
}
#myList2 {
	display = none !important;		/* 初期非表示にする */
	list-style: none;				/* リストの「・」を消す */
	padding: 0;
	margin: 0;
	gap: 5px;						/* アイテム間の余白 */
	justify-content: left;			/* 左寄せ、space-between等も使用可能 */
}
#listTD {
	text-align: left;
}

/* ＜PC用＞	ウィンドウ幅が768px以上の場合に適用 */
@media screen and ( min-width: 768px ) {
	#listTD {
		text-align: center;
	}
}
/* ＜タブレット用＞	ウィンドウ幅が最大767pxまでの場合に適用 */
@media screen and ( min-width: 480px ) and ( max-width: 767px ) {
	#listTD {
		text-align: left;
	}
}
/* ＜スマートフォン用＞	ウィンドウ幅が最大479pxまでの場合に適用 */
@media screen and ( max-width: 479px ) {
	#listTD {
		text-align: left;
	}
	body { font-size: 14px; }
}
.hidden {
	display: none !important;
}
